/* global css reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	/* list-style:none; */
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
/* end css reset */
body {
	background-color: #CCCCCC;
	background-image:url(../images/damask.jpg);
	font-family: arArial, Helvetica, sans-serif;
	font-size: 62.5%;
}
#container {
	width: 940px;
	margin: 0 auto;
	background-image:url(../images/background-strip.png);
	background-repeat: repeat-y;
	*background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/background-strip.png',sizingMethod=scale);
	z-index:1;
}
#header {
	width: 900px;
	height: 230px;
	margin: 0 auto;
}
#endbackground {
	width: 940px;
	height: 20px;
	margin: 0 auto;
	background-image:url(../images/background-strip-end.png);
	clear: both;
}
#footer {
	width: 940px;
	clear: both;
	/* margin-bottom: 2em; */
}
#navigation {
	width: 200px;
	margin-top: 20px;
	margin-left: 45px;
	margin-right: 25px;
	float: left;
}
#navigation ul {
	list-style: none;
	width: 200px;
}
#navigation li {
	background-color: #CCCCCC;
	margin-bottom: 4px;
}
#navigation li a {
	text-decoration: none; 
	text-align: center;
	padding: 8px 0 8px 0;
	display: block;
	width: 200px;
	color: #666666;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
}
#navigation li a:hover {
	display: block;
	color: #FFFFFF;
	background-color: #DF0005;
	margin-bottom: 1px;
}
#contactbox {
	margin-top: 20px;
	width: 200px;
	margin-top: 20px;
	text-align: center;
	background-color: #00558e;
	color: #FFFFFF;
	padding: 10px 0 10px 0;
}
.contact p {
	font-size: 1.6em;
	font-weight: bold;
	color: #fffbda;
}
.contact p a:link {color: #fffbda; text-decoration: none; }
.contact p a:active {color: red; text-decoration: none; }
.contact p a:visited {color: #ddd; text-decoration: none; }
.contact p a:hover {color: #9ECDED; text-decoration: none; }
.contact p a {
	font-size: 1em;
	font-weight: bold;
	text-decoration:none;
	line-height: 1em;
}
#photodiv {
	width: 650px;
	height: 200px;
	float: right;
}
.floatright {
	float: right;
}
.floatleft {
	float: left;
}
.sidepic {
	margin-bottom: 10px;
}
#contentholder {
	width: 610px;
	float: right;
	margin-right: 40px;
	margin-top: 20px;
}
#maincontent {
	width: 350px;
	float: left;
}
#secondarycontent {
	width: 250px;
	float: right;
	margin-bottom: 20px;
}
#testimonial {
	background-color: #fffbda;
	padding: 10px;
	margin-bottom: 20px;
	border: 1px solid #f89d69;
}
#testimonial2 {
	clear: both;
	background-color: #fffbda;
	padding: 10px;
	margin-bottom: 20px;
	border: 1px solid #f89d69;
}
#services {
	width: 100%;
	text-align: center;
	font-size: 1.4em;
	color: #00558e;
	font-weight: bold;
}
#services table {
	padding-top: 20px;
}
#services td {
	padding: 0 0 20px 0;
}
#services td img {
	margin-bottom: 5px;
}
#services td a {
	text-decoration: none;
	color: #00558e;
	width: 200px;
	display: block;
}
#services td a:hover {
	color: #DF0005; 
}
p {
	color: #333333;
	margin-bottom: 6px;
	font-size: 1.2em;
	line-height: 1.6em;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 2em;
	margin-bottom: .5em;
	color: #DF0005;
	background-color: inherit;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.6em;
	margin-bottom: 6px;
	margin: 1em 0 .2em 0;
}
h4 {
	font-size: 1.6em;
	font-weight: bold;
	margin-bottom: 6px;
	margin: 1em 0 .2em 0;
}
.testimonial {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	font-style: italic;
	font-weight: bold;
	color:#666666;
	margin-bottom: 3px;
	text-align: center;
}
.testimonialname {
	font-weight: bold;
	font-size: 1.2em;
	text-align: right;
	color: #00558e;
}
.services {
	list-style: disc;
	margin-left: 20px;
	margin-bottom: 20px;
}
#gallery img {
	margin-right: 25px;
	margin-bottom: 25px;
}
#button a {
	padding: 3px;
	display: inline;
	background-color: #00558e;
	color: #fff;
	text-decoration: none;
}
#button a:hover {
	background-color: #DF0005;
}

